Bug 1278178 - [abrt] dnf: __init__.py:1001:<module>:ImportError: libssl.so.1.0.1: cannot open shared object file: No such file or directory
[abrt] dnf: __init__.py:1001:<module>:ImportError: libssl.so.1.0.1: cannot op...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: rpm-software-management
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:01f41ec67820311bbd5015d520a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 15:47 EST by Ashish Bhurtel
Modified: 2016-07-22 04:54 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-22 04:54:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: _var_log_dnf.log (888.23 KB, text/plain)
2015-11-04 15:47 EST, Ashish Bhurtel
no flags Details
File: backtrace (40.65 KB, text/plain)
2015-11-04 15:47 EST, Ashish Bhurtel
no flags Details
File: dnf-makecache.log (32.56 KB, text/plain)
2015-11-04 15:47 EST, Ashish Bhurtel
no flags Details
File: environ (2.02 KB, text/plain)
2015-11-04 15:47 EST, Ashish Bhurtel
no flags Details

  None (edit)
Description Ashish Bhurtel 2015-11-04 15:47:24 EST
Version-Release number of selected component:
dnf-1.1.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
cmdline:        /usr/bin/python3 -OO /bin/dnf clean all
executable:     /bin/dnf
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           Python3
uid:            0

Truncated backtrace:
#1 <module> in /usr/lib64/python3.4/site-packages/librepo/__init__.py:1001
#2 <module> in /usr/lib/python3.4/site-packages/dnf/util.py:31
#3 <module> in /usr/lib/python3.4/site-packages/dnf/comps.py:29
#4 <module> in /usr/lib/python3.4/site-packages/dnf/base.py:26
#5 <module> in /usr/lib/python3.4/site-packages/dnf/__init__.py:31
#6 <module> in /bin/dnf:34
Comment 1 Ashish Bhurtel 2015-11-04 15:47:30 EST
Created attachment 1089858 [details]
File: _var_log_dnf.log
Comment 2 Ashish Bhurtel 2015-11-04 15:47:31 EST
Created attachment 1089859 [details]
File: backtrace
Comment 3 Ashish Bhurtel 2015-11-04 15:47:33 EST
Created attachment 1089860 [details]
File: dnf-makecache.log
Comment 4 Ashish Bhurtel 2015-11-04 15:47:34 EST
Created attachment 1089861 [details]
File: environ
Comment 5 Michal Luscon 2015-11-18 07:17:35 EST
Could you please attach an output of rpm -q --whatprovides /usr/lib64/libssl.so*?
Comment 6 Fedora Admin XMLRPC Client 2016-07-08 05:33:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Igor Gnatenko 2016-07-22 04:54:08 EDT
Guess it has been introduced by autoremove when shitty-repos were enabled, that's fixed. If another problem and reproducible - reopen

Note You need to log in before you can comment on or make changes to this bug.